body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: center;
	margin: 0;
	padding: 0;
	cursor: default;
}

img {
	border: 0 none;
}

a{
	text-decoration: none;
	color: #060;
}

a:hover {
	color: #060;
	text-decoration: underline;
}


#main { 
	width: 580px;
	margin: auto;
	text-align: left;
}

#top {
	width: 980px;
	height: 124px;
}
#top .logo {
	margin-top: 24px;
	margin-left: 42px;
	border: none;
}
#top ul {
	width: 560px;
	height: 27px;
	background:url(../images/_web/top_bar.jpg) top right no-repeat;
	float: right;
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#top ul li {
	background: #E9E9E9;
	height: 17px;
	padding: 2px 5px;
	float: right;
	margin: 2px;
	margin-top: 3px;
}
#top ul li a {
	color: #666666;
	text-decoration: none;
}
#top ul li a:hover {
	color: #000000;
}
#top ul li.out a {
	color: #CF6F39;
}
#top ul li.out a:hover {
	color: #990000;
}
#top ul li a img {
	float: left;
	margin-right: 3px;
	border: none;
}
#top ul li.login {
	background: none;
	width: 150px;
	text-align: left;
	float: left;
	padding-left: 20px;
	overflow: hidden;
}	
#top div.banner {
	float: right;
	margin-top: 16px;
	margin-right: 30px;
}
#top div.banner a img {
	border: none;
}

/* TOP BAR */
#top-bar {
	width: 980px;
}

#top-bar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-left: 16px;
	height:23px;
	float: none;
}

#top-bar ul li {
	float: left;
	margin-left: 1px;
	background: #0078C9 url(../images/_web/menu-top-middle-bg.png) repeat-x;
	height: 23px;
	overflow: hidden;
	line-height: 23px;
}

#top-bar ul li a {
	float: left;
	padding-left: 6px;
	height: 23px;
	background: url(../images/_web/menu-top-left-bg.png) no-repeat 0 0;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
#top-bar ul li a:hover {
	color: #006600;
}

#top-bar ul li a span {
	float: left;
	padding-right: 6px;
	height: 23px;
	background: url(../images/_web/menu-top-right-bg.png) no-repeat right 0;
	cursor: pointer;
}

#top-bar #search-bar {
	width: 950px;
	height: 40px;
	background:url(../images/_web/search-bg.png) no-repeat;
	padding-top: 27px;
	padding-left: 30px;
}

#top-bar #search-bar h2 {
	font-size: 21px;
	color: #666666;
	float: left;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
#top-bar #search-bar div {
	width: 380px;
	height: 25px;
	background:url(../images/_web/search-input-bg.png) no-repeat;
	float: left;
	margin-left: 10px;
	padding: 2px 5px;
	margin-right: 8px;
}
#top-bar #search-bar div .input {
	width: 312px;
	border: none;
	float: left;
	margin-top: 2px;
}
#top-bar #search-bar a {
	color: #333333;
	font-size: 12px;
}
#top-bar #search-bar a:hover {
	color: #000000;
	text-decoration: none;
}

img,input,select{
	vertical-align: middle;
}

input.text,input.file,select,textarea {
	padding: 2px;
	border: 1px solid #CCC;
	font-size: 12px;
}

input.submit {
	cursor: pointer;
}

form,#logo,#menu-help,#menu,#footer ul,.sidebar .sklepy ul,
ul.categories-main,ul.categories-main li ul,div.sidebar .categories ul,
ul.products,ul.products ul.actions,div.sort ul,div.sidebar ul.products,
ul.alarms,div.thumb p,ul.alarms h3,ul.alarms p,.sidebar ul.actions,div.rate ul,
ul.tabs,div#comments h3,div#comments ul,div#shops h3,#shops ol,#shops p,div.thumb p,div.thumb-shop p,
.categories ul,.login h3,div.sidebar .filter ul, .categories-list ul.col, .links ul, div#shops ul, div#maps h3 {
	margin: 0;
	padding: 0;
	list-style: none;
}

#main,#footer .content {
	width: 980px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
}


#search input.text {
	background: url(../images/_web/input-text-search.png);
	width: 195px;
	height: 24px;
	border: 0 none;
	padding:0 10px;
}

#search input.submit {
	background: url(../images/_web/input-submit-search.png);
}

#search select {
	width: 150px;
}

#menu-help {
	padding-left:40px;
	font-size: 12px;

}

#menu-help li,#menu-help a {
	zoom:1;
}

#menu-help a {
	color: #060;
	display: block;
	padding: 7px 25px;
}

#menu-help .schowek {
	background: url(../images/_web/icon-star.png) no-repeat 0 center;
}

#menu-help .sklepy {
	background: url(../images/_web/icon-basket.png) no-repeat 0 center;
}

#menu-help .konto {
	background: url(../images/_web/icon-user.png) no-repeat 0 center;
}

#menu {
	clear: both;
	padding: 13px 0 0 250px;
}

#menu li,ul.tabs li {
	float: left;
	margin-left: 3px;
	background: #0078C9 url(../images/_web/menu-top-middle-bg-blue.png) repeat-x;
	height: 18px;
	overflow: hidden;
}

#menu li.more {
	background-image: url(../images/_web/menu-top-middle-bg-red.png);
	background-color: #CD0143;
}

#menu li a,ul.tabs li a {
	float: left;
	padding-left: 4px;
	height: 18px;
	background: url(../images/_web/menu-top-left-bg-blue.png) no-repeat 0 0;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
}

#menu li.more a {
	background-image: url(../images/_web/menu-top-left-bg-red.png);
}

#menu li a span,ul.tabs li a span {
	float: left;
	padding-right: 4px;
	height: 18px;
	background: url(../images/_web/menu-top-right-bg-blue.png) no-repeat right 0;
	cursor: pointer;
}

#menu li.more a span {
	background-image: url(../images/_web/menu-top-right-bg-red.png);
}

#path {
	clear: both;
	padding: 0 20px;
	margin: 0;
	line-height: 40px;
	background: url(../images/_web/arrow-path.png) no-repeat 0 center;
}

#path a {
	color: #060;
}

#text {
	float: left;
	overflow: hidden;
	position: relative;
	padding: 20px 0;
	width: 770px;
}

.width760 {
	width: 760px!important;
}

div.banner {
	text-align: center;
}

.small-banner img { width: 468px; height: 60px; border: none; }
.big-banner img { width: 750px; height: 100px; border: none; }

div.banner p {
	margin: 0;
	padding: 5px;
	text-transform: uppercase;
	letter-spacing: 5px;
	color: #CCC;
}

div.sidebar {
	width: 180px;
	overflow: hidden;
	padding: 20px 0;
}

div.width200 {
	width: 200px;
}

div.sidebar h2 {
	font-size: 14px;
	color: #fff;
	padding: 5px;
	background: url(../images/_web/h-short-red.png) no-repeat;
}

div.width200 h2 {
	background: url(../images/_web/h-short-red200.png) no-repeat;
}

div.sidebar h2.green {
	background-image: url(../images/_web/h-short-green.png);
}

div.sidebar div.sklepy {
	background: url(../images/_web/corner-left-bottom.png) no-repeat 0 bottom;
	padding-bottom: 5px;
}

div.sidebar div.sklepy ul li,div.sidebar div.produkty {
	text-align: center;
	margin: 20px 0;
}

div.right {
	float: right;
}

div.left {
	float: left;
}

ul.categories-main li {
	height: 80px;
	width: 305px;
	float: left;
	overflow: hidden;
	border-bottom: 1px dotted #ddd;
	padding-left: 60px;
	position: relative;
}

ul.categories-main li ul {
	line-height: 16px;
}

ul.categories-main li li {
	display: inline;
	float: none;
	width: auto;
	height: auto;
	border: 0 none;
	padding: 0;
}

ul.categories-main li li a {
	color:#999;
}

ul.categories-main li li.more a {
	color:#09C;
}

ul.categories-main li h2 {
	clear: both;
	margin: 0;
	padding: 7px 0;
}

ul.categories-main li h2 a {
	font-size: 16px;
	color:#063;
}

ul.categories-main li h2 img {
	position: absolute;
	left: 0;
	top: 15px;
}

#text .box {
	margin: 10px 0;
	width: 740px;
	float: left;
}

#text .sidebar .box {
	width:100%;
}

#text .box h2 {
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	margin: 0;
	padding: 0 10px;
	background: #005791 url(../images/_web/h-long-blue.png) no-repeat;
	color: #fff;
}

#text .news .item {
	padding: 0 20px 0 40px;
	margin: 10px 0;
	background: url(../images/_web/icon-news.png) no-repeat 5px 5px;
}

#text .news .item h3 {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
#text .news .item h3,#text .news .item h3 a {
	color: #005791;
}


#text .news .item p {
	margin: 10px 0;
	padding: 0;
}

#text .news .item p.date {
	margin: 0;
	color: #999;
}

#text .join h2 {
	background: #008020 url(../images/_web/h-long-green.png) no-repeat;
}

#text .join .item {
	padding: 25px 0 0 105px;
	background: url(../images/_web/icon-basket-big.png) no-repeat;
	font-size: 12px;
	position: relative;
	overflow: hidden;
}

#text .join .item p {
	margin: 0;
	padding: 5px 0;
}

#text .join a {
	font-weight: bold;
	color: #060;
}

#main-content {
	float: right;
	padding: 30px 0;
	width: 570px;
}

div.sidebar .categories {
	background: url(../images/_web/fade-bg-right.png) repeat-y 107px 0;
}

div.sidebar .categories a {
	color: #666;
}

div.sidebar .categories h2 {
	background: #005E00 url(../images/_web/h-short-green.png)!important;
}

div.sidebar .categories ul {
	background: url(../images/_web/corner-right-bottom-full.png) no-repeat 107px bottom;
	padding: 10px;
	font-size: 12px;
	line-height: 16px;
}

div.sidebar .categories ul ul {
	background: transparent;
	font-size: 12px;
}


div.sidebar .categories li.selected a {
	color:#060;
	font-weight: bold;
}

div.sidebar .categories li.selected li a {
	color: #666;
	font-weight: normal;
}

div.sidebar .filter h2 {
	background: #003366 url(../images/_web/h-short-blue.png) no-repeat!important;
}

div.sidebar .filter p {
	margin: 0;
	padding: 15px 10px;
	background: url(../images/_web/fade-bg.png) repeat-x bottom;
	font-size: 12px;
	line-height: 25px;
	overflow: hidden;
	float: left;
	clear: both;
	width: 160px;
}

div.sidebar .filter p b {
	color: #003366;
}

div.sidebar .filter ul {
	clear: both;
	padding-top: 5px;
	background: url(../images/_web/corner-right-bottom.png) no-repeat right bottom;
	float: left;
}

div.sidebar .filter ul ul {
	background: transparent none;
}

div.sidebar .filter li {
	background: url(../images/_web/filter-bg.png) no-repeat 0 0;
	position: relative;
	float: left;
	clear: both;
	width: 180px;
	margin: 0!important;
}

div.sidebar .filter li a {
	color: #003366;
	display: block;
	line-height: 17px;
	padding: 0 0 1px 20px;
	background: url(../images/_web/icon-plus.png) no-repeat 6px 5px;
	font-size: 12px;
	color: #003366;
	font-weight: bold;
}


div.sidebar .filter li a.del {
	position: absolute;
	top:0;
	right: 0;
	background-image: url(../images/_web/icon-del.png)!important;
	background-position: 7px 4px!important;
}

div.sidebar .filter li li {
	padding: 1px 0 1px 20px;
	background: transparent url(../images/_web/icon-item.png) no-repeat 7px 6px;
}


div.sidebar .filter li li a {
	background: none!important;
	width: auto!important;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	padding: 0px!important;
}

div.sidebar .filter li li.selected {
	background-image: url(../images/_web/icon-item-selected.png);
}

div.sidebar .filter li.selected a {
	background: url(../images/_web/icon-minus.png) no-repeat 6px 7px;
}


div.sidebar .filter input.submit {
	float: right;
	background: transparent url(../images/_web/icon-go.png) no-repeat right center;
	color: #060;
	border: 0 none;
	padding-right: 20px;
	margin-top: 5px;
	font-weight: bold;
}

div.header {
	padding: 0 0 0 60px;
	position: relative;
	clear: both;
	float: left;
	width: 760px;
}

div.header img {
	position: absolute;
	left: 0;
	top: 10px;
}

div.header h1 {
	margin: 0;
	padding: 0;
	font-size: 24px;
	color: #060;
}

div.header p {
	padding: 5px 0;
	margin: 0;
}

div.header p a {
	color: #006699;
}

#text ul.products li {
	width: 453px;
	padding: 15px 0 0 112px;
	border-bottom: 1px dotted #ddd;
	overflow: hidden;
	position: relative;
	height: 95px;
}

#details ul.products li {
	width: 610px;	
}
#text ul.products li h2 {
	margin: 0;
	padding: 0;
	font-size: 12px;
}

#text ul.products li a,ul.products li h2,span.shops{
	color: #060;
}

#text ul.products li h2 img {
	position: absolute;
	left: 5px;
	top: 15px;
}

#text ul.products p.description {
	margin: 0;
	padding:10px 0 0 5px;
	width: 280px;
}

#details ul.products p.description {
	width: 450px;	
}

#text ul.products p.details {
	position: absolute;
	top:15px;
	right: 0;
	text-align: right;
	margin: 0;
	padding: 0;
}

#text ul.products p.details img.compare {
	padding: 5px 0;
}

#text ul.products p.details span.price {
	color: #333;
	font-size: 12px;
	font-weight: bold;
}

#text ul.products p.details span.shops {
	font-size: 12px;
}

#text ul.products p.details span.rate {
	font-size: 12px;
}

#text ul.products ul.actions {
	position: absolute;
	left: 110px;
	bottom: 5px;
}

#text ul.products ul.actions li {
	float: left;
	border: 0 none;
	padding: 0;
	width: auto;
	height: auto;
	padding: 5px 5px 5px 20px;
}

#text ul.products ul.actions li.schowek,.sidebar ul.actions li.schowek {
	background: url(../images/_web/icon-schowek.png) no-repeat 0 center;
}
#text ul.products ul.actions li.porownanie,.sidebar ul.actions li.porownanie {
	background: url(../images/_web/icon-porownanie.png) no-repeat 0 center;
}

#text ul.products ul.actions li.comment,.sidebar ul.actions li.comment {
	background: url(../images/_web/icon-comment.png) no-repeat 0 center;
}

.sidebar ul.actions li.alarm {
	background: url(../images/_web/icon-alarm.png) no-repeat 0 center;
}
.sidebar ul.actions li.rss {
	background: url(../images/_web/icon-rss.png) no-repeat 0 center;
}

#text ul.products ul.actions a {
	text-decoration: underline;
}

div.sort {
	clear: both;
	height: 30px;
	width: 100%;
	position: relative;
	overflow: hidden;
}

div.sort p,div.sort li {
	float: left;
	padding: 5px;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
}

div.sort p {
	padding: 9px 7px;
}

div.sort li a {
	color: #999;
	padding: 3px 7px;
	text-align: center;
	float: left;
}

div.sort li a {
	padding-right: 20px;
}

div.sort li.selected a {
	background: #E0E0E0 url(../images/_web/arrow-up-down.png) no-repeat right center;
	border: 1px solid #ccc;
	color: #060;
}

div.pages li a {
	padding: 3px;
}

div.pages li.selected a {
	background-image: none;
	padding: 3px 7px;
}

div.sidebar ul.products {
	background: transparent none!important;
}

div.sidebar ul.products li {
	text-align: center;
	padding: 5px 10px;
	margin: 5px 0!important;
	background: url(../images/_web/fade-bg.png) repeat-x bottom;
}

div.sidebar ul.products li p.producent {
	padding: 5px 0;
	margin: 0;
}

div.sidebar ul.products li h3 a {
	color: #0099CC;
	font-weight: bold;
	font-size: 12px;
}

div.sidebar ul.products li h3 a img {
	padding-bottom: 5px;
}

div.sidebar ul.products li p.price {
	font-size: 13px;
	color: #060;
	font-weight: bold;
}

div.sidebar ul.products li p.price span {
	color: #999;
}

div.thumb,div.thumb-shop {
	background: url(../images/_web/product-pic-bg.png) no-repeat;
	width: 110px;
	height: 140px;
	text-align: center;
	padding-top: 10px;
	position: relative;
}

div.thumb-shop {
	background-image: url(../images/_web/shop-pic-bg.png);
	padding-top: 5px;
	height: 70px;
	margin-top:30px;
}

div.thumb p.zoom,div.thumb-shop p.zoom {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 114px;
	left: 0;
	width: 110px;
}

div.thumb-shop p.zoom {
	top: 47px;
}

div.thumb p.zoom a,div.thumb-shop p.zoom a {
	padding:2px 0;
	background: url(../images/_web/icon-show.png) no-repeat 13px 0;
	display: block;
	text-align: center;
}

ul.alarms li {
	height: 140px;
	overflow: hidden;
	position: relative;
	background: url(../images/_web/alarm-bg.png) no-repeat 135px 30px;
	margin-left: 10px;
}

ul.alarms h3 {
	position: absolute;
	top:5px;
	left: 135px;
}

ul.alarms h3 a {
	font-size: 12px;
}



ul.alarms p.alarm {
	position: absolute;
	top: 40px;
	left: 170px;
	font-size: 16px;
	font-weight: bold;
}

ul.alarms p.alarm span {
	color: #060;
}

ul.alarms p.price {
	position: absolute;
	top: 75px;
	left: 145px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}

ul.alarms p.edit {
	position: absolute;
	top: 75px;
	right: 180px;
	padding-right: 20px;
	background: url(../images/_web/icon-go.png) no-repeat right center;
}

ul.alarms a {
	color:#060;
}

ul.alarms p.del {
	position: absolute;
	top: 40px;
	left: 430px;
	background: url(../images/_web/icon-del.png) no-repeat 0 3px;
	padding-left: 15px;
}

ul.alarms p.show {
	position: absolute;
	top: 55px;
	left: 430px;
	background: url(../images/_web/icon-show.png) no-repeat 0 2px;
	padding: 3px 15px;
}

.sidebar ul.actions li {
	padding: 3px 0 3px 20px;
}



.sidebar ul.actions a {
	color: #060;
	text-decoration: underline;
}

.full {
	clear: both;
	padding: 10px 0;
}

div.product h2{
	color: #060;
	font-size: 14px;
}

div.product h2 span {
	padding-left: 15px;
	color: #CCC;
	font-size: 12px;
}

div.product p.price {
	background: url(../images/_web/glass-bg.png) no-repeat;
	text-align: center;
	height: 30px;
	margin: 0;
	padding: 10px 0;
	width: 264px;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

div.product p.price span {
	color: #060;
}

div.rate h3,div.details h3 {
	color: #0099CC;
	font-size: 12px;
}

div.rate ul li {
	color: #333;
	font-weight: bold;
	background: url(../images/_web/detail-bg.png) no-repeat;
	width: 244px;
	float: left;
	margin-right: 5px;
	overflow: hidden;
	height: 30px;
	padding: 5px 10px;
	position: relative;
}

div.rate span.rate {
	position: absolute;
	top: 4px;
	right: 10px;
}

div.rate p.more {
	text-align: right;
	clear: both;
	padding-right:50px;
}

div.rate p.more a {
	color: #060;
	padding: 3px 20px;
	background: url(../images/_web/icon-go.png) no-repeat right center;
	font-weight: bold;
}

ul.tabs {
	clear: both;
	height:17px;
	padding-left: 20px;
}

ul.tabs li {
	background-image: url(../images/_web/tab-middle-gray.png);
}

ul.tabs li.selected {
	background-image: url(../images/_web/tab-middle-blue.png);
}

ul.tabs li a {
	background-image: url(../images/_web/tab-left-gray.png);
}

ul.tabs li.selected a {
	background-image: url(../images/_web/tab-left-blue.png);
}

ul.tabs li a span {
	background-image: url(../images/_web/tab-right-gray.png);
	padding-top: 1px;
}

ul.tabs li.selected a span {
	background-image: url(../images/_web/tab-right-blue.png);
}

div#comments,div#shops,div#details,div#maps {
	background: url(../images/_web/fade-bg-bottom.png) repeat-x 0 1px;
	border-top: 1px solid #ccc;
	overflow: hidden;
	clear: both;
	padding: 20px;
}

div#comments h3,div#shops h3,.login h3,div#details h3,div#maps h3{
	color: #060;
	font-size: 12px;
}

div#comments form p {
	padding: 0 0 0 90px;
	width: 500px;
	clear: both;
}

div#comments form input.text {
	background: url(../images/_web/comment-input.png) no-repeat center;
	padding: 4px;
	border: 0 none;
	width: 142px;
}

div#comments form textarea {
	background: url(../images/_web/comment-textarea.png);
	padding: 5px;
	width: 490px;
	height: 70px;
	border: 0 none;
	margin-top: 5px;
	margin-bottom: 5px;
}

div#comments form input.image {
	float: right;
	clear: both;
	padding: 10px 0 0 0;
}

div#comments ul {
	clear: both;
}

div#comments li {
	border-bottom: 1px dotted #ccc;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}

div#comments li p {
	margin: 0;
	padding: 7px 0;
}

div#comments li p.info span.user{
	padding:5px 20px;
	background: url(../images/_web/icon-comment.png) no-repeat 0 center;
	color: #060;
	font-size: 12px;
	font-weight: bold;
}

div#comments li p.info span.date {
	color: #ccc;
}

div#comments li p.info span.comment_type {
	float: right;
	width: 68px;
	height: 16px;
	line-height: 16px;
	color: #FFFFFF;
	background-repeat: no-repeat;
	padding-left: 27px;
	margin-right: 10px;
}

span.comment_type.neutral { background: url(../images/_web/comment-neutral.png); }
span.comment_type.negative { background: url(../images/_web/comment-negative.png); }
span.comment_type.positive { background: url(../images/_web/comment-positive.png); }

.error {
	padding: 10px 10px 10px 70px!important;
	list-style:none;
	background: url(../images/_web/icon-error.png) no-repeat 0 center!important;
}

.error h3, .ok h3 {
	font-size: 16px!important;
}

.ok {
	list-style:none;
	padding: 10px 10px 10px 70px!important;
	background: url(../images/_web/icon-ok.png) no-repeat 0 center;
}

.ok h3 { color: #669E35!important; }

div .ok h3, div .error h3 { margin: 0px; }
div .ok p, div .error p { margin: 3px 0px; }

.rate select { padding: 0px!important; }

#shops ol li {
	background: url(../images/_web/shop-product-bg.png) no-repeat;
	width: 682px;
	height: 74px;
	overflow: hidden;
	margin: 10px;
}

#shops ul li {
	border-bottom:1px dotted #CCCCCC;
	overflow:hidden;
	padding-left:10px;
	padding-right:10px;
}

#shops p {
	float: left;
	text-align: center;
	overflow: hidden;
}

#shops .shop {
	width: 140px;
	padding-top: 15px;
}

#shops .shop a {
	border: none;
	color: #666666;
	text-decoration: none;
}

#shops .shop a:hover {
	color:#060;
	text-decoration: none;
}

#shops .rate {
	width: 180px;
	padding-top: 12px;
	color: #CCC;
	font-size: 12px;
}

#shops .rate img {
	padding: 4px 0;
}

#shops .rate a {
	color: #060;
	text-decoration: underline;
	font-size: 12px;
	padding:4px 0 4px 20px;
	background: url(../images/_web/icon-comment.png) no-repeat 0 center;
}

#shops .price {
	width: 190px;
	padding-top:24px;
	font-size: 22px;

	font-weight: bold;
}

#shops .price span {
	color: #060;
}

#shops .go {
	padding-top: 23px;
}

.details table {
	width: 535px;
	font-size: 12px;
	color: #333;
}

.details table a {
	color: #006699;
}

.details td,.details th{
	text-align: left;
	font-weight: normal;
	vertical-align: top;
	padding: 4px;
	border-bottom: 1px dotted #CCC;
}

.categories-list ul {
	float: left;
	width: 245px;
	padding: 4px;
	overflow: hidden;
}

.categories-list ul span {
	padding-left: 10px;
}

.categories-list ul ul {
	float: none;
}

.categories-list li {
	border-bottom: 1px dotted #ccc;
	padding: 2px;
}

.categories-list li li {
	border-bottom: 0 none;
}

.categories-list ul a {
	color:#060;
	font-weight: bold;
	font-size: 12px;
}

.categories-list ul ul a {
	color:#666;
	font-size: 12px;
	font-weight: normal;
}

table.form {
	padding: 10px 0;
}

table.form input.text,table.form input.file,table.form select {
	width: 170px;
}

table.form input.default {
	width: auto;
}

table.form th {
	font-weight: bold;
	text-align: left;
	width: 105px;
	font-size: 12px;
	vertical-align: top;
	padding: 4px 0;
}

table.form td.submit {
	text-align: right;
	padding: 10px 0;
}

table.form textarea {
	width: 450px;
}

table.form td p.detail {
	background: url(../images/_web/form-detail.png) no-repeat center;
	color: #999;
	margin: 0;
	padding: 3px 10px;
	width: 254px;
}

table.form td p.detail a {
	color: #0099CC;
	text-decoration: underline;
}

table.terms {
	font-size: 12px;
	border: 1px dotted #ccc;
	border-left: 0 none;
	border-right: 0 none;
}

table.terms td {
	padding: 4px;
}

table.terms td.checkbox {
	width: 60px;
	text-align: center;
}

.red-bold {
	font-weight: bold;
	color: #060;
	text-decoration:none;
}

.red-bold:hover { text-decoration: underline; }

.red-normal {
	font-weight: normal;
	color: #060;
	text-decoration: underline;
}
.red-normal:hover { text-decoration:none; }

.links ul {
	list-style: inside;
	list-style-image:url(../images/_web/li-star.png);
}

.links ul li {
	font-size: 12px;
	line-height: 16px;
	padding: 3px 1px; 3px 5px;
	border-bottom: 1px dotted #DFDFDF;
}
.links ul li a {
	color: #006699;
	margin-left: 6px;
}

.mapItem {
	border-bottom: 1px dashed #DBDBDB;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

/* FOOTER */
#footer {
	width: 980px;
	height: 75px;
	background:url(../images/_web/fotter-bg.jpg) repeat-x;
	border-top: 2px solid #CCCCCC;
	margin-top: 15px;
	padding-top: 15px;
}
#footer ul {
	list-style: none;
	float: none;
	clear: both;
	color: #666666;
	margin: 0px;
	padding: 0px;
	margin-bottom: 2px;
	height: 18px;
	margin-left: 25px;
}
#footer ul li {
	float: left;
	margin-right: 20px;
}
#footer ul li.name {
	width: 120px;
	font-weight: bold;
}
#footer ul li a {
	color: #666666;
	text-decoration: none;
	padding: 4px 7px;
}
#footer ul li a:hover {
	color: #000000;
	background: #EEEEEE;
	border: 1px solid #CCCCCC;
	padding: 3px 6px;
}
#footer-under {
	width: 968px;
	padding: 6px;
	height: 25px;
	float: none;
	font-size: 12px;
	color: #666666;
}
#footer-under span {
	float: right;
}
#footer-under span a img {
	border: none;
}

#map {
	width: 450px;
	height: 450px;
	border: 1px solid #CCC;
	background:#F3F3F3;	
	float: left;
}
div.map-point-containter {
	width: 260px;
	margin-left: 10px;	
	border: 1px solid #F0F0F0;
    float: left;
    padding: 0;
    height: 450px;
	
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
}
ol.map-points {
	height: 400px;
    overflow-y: auto;
    padding: 0;
	list-style: none;
	float: left;
	width: 100%;
}
ol.map-points li {
	border-bottom: 1px solid #F0F0F0;
	padding: 5px 10px;
	cursor: pointer;
	height: 40px;
	overflow: hidden;
}
ol.map-points li:hover {
	background-color:#CFC;	
}
ol.map-points li  big {
	color:#060;
	font-size: 14px;	
}
ol.map-points li img {
	float: left;
	width: 100px;
	height: 30px;
	margin-right: 6px;	
}
div.map-info {
	width: 160px;
	height: 90px;
	font-family: Arial, Helvetica, sans-serif;
}
div.map-info p {
	text-align: center;
	line-height: 140%;
}
div.map-info p.name img {
	margin-bottom: 3px;	
}
div.map-info p.name {
	font-size: 12px;
	font-weight: bold;
	color:#666;
	margin-bottom: 5px;
}

/* big form */
.bigform form {
	font-size: 12px;
	
}
.bigform form h3 {
	font-size: 16px;
	border-bottom: 1px solid #CCC;
	padding: 3px 5px;
}
.bigform form table.form {
	line-height: 20px;
	margin: 10px;
	width: 100%;
}
.bigform form table.form th {
	width: 150px;	
}
.bigform form table.form td input.text, .bigform form table.form td input.file, .bigform form table.form td select {
	width: 250px;
	font-size: 12px;
	padding: 3px;
	height: 18px;	
}
.bigform form table.form td select {
	padding: 0px;
	height: 24px;
	width: 258px;	
}
.bigform form table.form td input.file {
	padding: 0px;
	height: 24px;
	width: 256px;	
}
.bigform form table.form td input.text.default {
	width: auto;
}
.bigform form table.form td input.text.city {
	width: 170px;	
}
.bigform form table.form td input.text.zip {
	width: 67px;	
}
.bigform form table.form td input.text.street {
	width: 170px;	
}
.bigform form table.form td input.text.home {
	width: 25px;
}	
.bigform form table.form td textarea {
	width: 98%;	
}
.bigform table.form td p.detail {
	background:url(../images/_web/info-bg.png) no-repeat left center;
	padding: 3px 10px 3px 15px;
	color:#666;
	width: 100%;
}
.bigform table.form td p.detail.top {
	background-position: top center;
	padding: 12px 10px 3px 10px;	
}
.bigform table.form td p.detail._ok {
	background-image:url(../images/_web/ok-bg.png);
	color:#063;
}
.bigform table.form td p.detail._error {
	background-image:url(../images/_web/error-bg.png);
	color:#900;
}

/* compare */

.compare h1 {
	color: #333333;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 23px;
    font-weight: bold;
    padding: 20px 100px 20px 20px;
}

.comparator {
	width: 980px;
	border: 0px none;
	border-top: 1px solid #CCC;
	overflow: auto;
}
.compare-table {
	height: auto;
	width: 100%;
}
.compare-table th, .compare-table td {
	width: 180px;
	padding: 5px;
	border-bottom: 1px solid #CCC;
	margin: 3px;
}
.compare-table tr.dark th, .compare-table tr.dark td {
	background:#F0F0F0;	
}
.compare-table .product_image img {
	width: 90px;
	height: 90px;	
	margin: 5px 25px;
	border: 0px none;
}
.compare-table tbody th {
	width: 180px;
	text-align: right;
	padding-left: 20px;
}
.compare-table thead th, .compare-table tfoot td {
	text-align: center;	
}
.compare-table .product_name a {
	color: #333;
}
.compare-table .product_price {
	font-weight: normal;
	color:#999;
}	
.compare-table .product_price b {
	color: #900;
	font-weight: bold;
	font-size: 14px;	
}
.compare-table .product_offers {
	font-size: 14px;	
}
.compare-table .product_producer {
	text-align: center;
	font-weight: bold;	
}

/* Media Query for screens smaller than 980px */
@media only screen and (max-width: 980px) {
  #main {
    width: 100%;
    padding: 0 10px; /* Add some spacing to the sides of the content */
  }
  #top,
  #top-bar,
  div.header,
  div#comments,
  div#shops,
  div#details,
  div#maps {
    width: 100%;
    padding: 0;
  }
  #top .logo {
    margin-left: 10px;
  }
  #top ul {
    width: 100%;
    text-align: center;
  }
  #top ul li,
  #top ul li.login,
  div.banner,
  div.sidebar {
    float: none;	
    width: 100%;
    text-align: center;
    margin: 10px 0;
    padding: 0;
  }
  #top-bar ul {
    padding-left: 0;
  }
  #top-bar #search-bar,
  div.sort {
    width: 100%;
  }